
@charset "utf-8";
/* CSS Document */

*
{
	margin:o;
	padding:0;
}

body
{
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 10pt Arial,Helvetica,sans-serif;
	background: #EFEFEF;
}

body {font-size:75%;color:#222;background:#fff;font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;}
.container {width:950px;margin:0 auto;}
header
{
		width:90%;
}

nav
{
	margin:20px auto;
	width:90%;
	max-width:100%;
}

nav ul
{
	list-style:none;
}

nav > ul
{
	display:table;
	overflow:hidden;
	width:100%;
	background:#999;
	position:relative;
	
}

nav > ul li
{
		display:table-cell;	
}

/*submenu*/
nav > ul > li:hover > ul
{
	display:block;
	height:100%;
}

nav > ul > li > ul
{
	display:block;
	position:absolute;
	background:#000;
	left:o;
	rigth:0;
	overflox:hidden;
	height:0%;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transiition: all .3s ease;
	transition: all .3s ease;
}





nav > ul li a
{
	color:#fff;
	display:block;
	line-height:20px;
	padding:20px;
	position:relative;
	text-align:center;
	text-decoration:none;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transiition: all .3s ease;
	transition: all .3s ease;	
}



nav > ul > li > ul > li > a:hover 
{
	background:#5da5a2;
}



nav > ul > li > a span
{
	background:#174459;
	display:block;
	height:100%;
	width:100%;
	left:0;
	position:absolute;
	top:-55px;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transiition: all .3s ease;
	transition: all .3s ease;
}

nav > ul > li > a span .icon
{
	display:block;
	line-height:60px;
}

nav > ul > li > a:hover > span
{
		top:0px;
}


/*colores*/

nav ul li a .azul
{
	background:#0e5061;
}

nav ul li a .agua
{
	background:#5da5a2;
}

nav ul li a .naranja
{
	background:#f25724;
}

nav ul li a .marino
{
	background:#174459;
}

nav ul li a .cielo
{
	background:#37a4d9;
}


 footer
 {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}

 footer
  {display:block;}



#footer
{
	padding: 10px;
	margin: 10px 20px;
	font-size: 0.8em;
	text-align: center;
	border-top: 1px solid #C9E0ED;
	clear:both;
}

#logo
{
	padding: 10px 20px;
	font-size: 200%;
}


.tbcenter
	{	
		text-align:center; 
		
		border:solid 2px #666
	}
	
td:hover 
{
	background:#F03;
	cursor: pointer;
}